.homeWrap {
	display: table;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 10px;
}

.homeWrap * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.homeSideCol {
	width: 25%;
	display: table-cell;
	vertical-align: top;
	padding: 10px;
}

.homeMainCol {
	width: 75%;
	display: table-cell;
	vertical-align: top;
	padding: 10px;
}

.tablet .homeSideCol,
.tablet .homeMainCol,
.homeWrap {
	display: block;
	width: 100%;
}

@media screen and (max-width: 960px) {
	.homeWrap,
	.homeSideCol,
	.homeMainCol {
		display: block;
		width: auto;
	}
}

.commonContainer {
	max-width: 940px;
	width: 100%;
	margin: 0 auto;

	/*overflow-x:hidden;*/
}

.commonContainer * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/*------------
iView
------------*/
#iview {
	height: 390px !important;
	background-color: #ffffff;
	overflow: hidden;
}

#iview .iviewSlider {
	display: block;

	/*width: 900px;
	height: 405px !important;*/
	max-width: 1400px;

	/*max-width: 1024px;*/
	height: 390px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center top;
}

#iview .iviewSlider .iviewUnit,
#iview .iview-strip {
	width: 100% !important;
}

#iview div.iview-directionNav {
	position: absolute;
	top: 47%;
	left: 0px;
	z-index: 9;
	width: 100%;
}

#iview div.iview-directionNav a {
	display: block;
	cursor: pointer;
	position: absolute;
	width: 27px;
	height: 27px;
	background-image: url(../images/iview/bg_direction_nav.png);
	text-indent: -9999px;
	-webkit-transition: left 0.3s ease-in-out;
	-webkit-transition-property: left, right;
	-moz-transition: left 0.3s ease-in-out;
	-moz-transition-property: left, right;
	-o-transition: left 0.3s ease-in-out;
	-o-transition-property: left, right;
	-ms-transition: left 0.3s ease-in-out;
	-ms-transition-property: left, right;
	transition: left 0.3s ease-in-out;
	transition-property: left, right;
}

#iview div.iview-directionNav a.iview-nextNav {
	right: -27px;
	background-position: 27px 0px;
}

#iview div.iview-directionNav a.iview-prevNav {
	left: -27px;
	background-position: 0px 0px;
}

#iview.iview-hover div.iview-directionNav a.iview-nextNav {
	right: 20px;
}

#iview.iview-hover div.iview-directionNav a.iview-prevNav {
	left: 20px;
}

.iview-caption {

	/*background: url(../images/iview/caption-bg.png);*/
	color: #fff;
	border-radius: 3px;
	padding: 10px 15px;
	font-family: Verdana;
	font-size: 12px;
	text-shadow: #000 1px 1px 0px;
}

.iview-caption.caption1 {
	text-shadow: none;
}

.iview-caption.caption2 {
	background: #fff;
	color: #000;
	text-shadow: none;
}

.iview-caption.caption3 {
	background: #c4302b;
	box-shadow: rgba(0, 0, 0, 0.7) 10px 10px 15px 0px;
	text-shadow: none;
}

#iview-preloader {
	border: #666 1px solid;
	width: 150px;
}

#iview-preloader div {
	background: #666;
}

#iview-timer {
	border-radius: 10px;
}

#iview-timer div {
	border-radius: 10px;
}

.iview-directionNav {
	display: none;
}

/* ----------------
スライダー
------------------ */
.homeSlider {
	margin-bottom: 20px;
}

.homeSliderBorder {
	display: block;
	background-color: #004c2c;
	height: 10px;
}

@media screen and (max-width: 939px) {
	.homeSlider {
		margin-bottom: 0;
	}
}

/* ----------------
スマホ用のメニュー
------------------ */
.homeSpMenu {
	display: none;
	padding: 0;
	margin: 0;
}

.homeSpMenu * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.homeSpMenu li {
	float: left;
	width: 50%;
	background-color: #efefef;
	list-style-type: none;
	border-right: 1px solid #00331e;
	border-bottom: 1px solid #00331e;
	-webkit-transition: background-color .3s;
	-moz-transition: background-color .3s;
	-ms-transition: background-color .3s;
	-o-transition: background-color .3s;
	transition: background-color .3s;
}

.homeSpMenu li:hover {
	background-color: #e4f0cb;
}

.homeSpMenu li:nth-child(2n) {
	border-right: 0px;
}

.homeSpMenu a {
	width: 100%;
	text-align: center;
	padding: 10px 5px;
	height: 42px;
	display: block;
	font-size: 14px;
	text-decoration: none;
	color: #333;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

@media screen and (max-width: 960px) {
	.homeSpMenu {
		display: block;
	}
}

/* ----------------
トップページイベント一覧
------------------ */
.homeEventWrapper {
	width: 100%;
	display: table;
	border: 1px solid #cccccc;
	margin-bottom: 25px;
}

.homeEventHeader {
	background-color: #004c2c;
	width: 140px;
	display: table-cell;
	color: #ffffff;
	vertical-align: middle;
	text-align: center;
	position: relative;
}

.homeEventHeader p {
	margin: 0;
	line-height: 20px;
}

.homeEventReadMore {
	position: absolute;
	bottom: 20px;
	right: 20px;
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
}

.homeEventList {
	display: table-cell;
	padding: 0;
	margin: 0;
}

.homeEventList li {
	display: table-cell;
	width: 25%;
	border-right: 1px solid #cccccc;
	-webkit-transition: background-color .3s;
	-moz-transition: background-color .3s;
	-ms-transition: background-color .3s;
	-o-transition: background-color .3s;
	transition: background-color .3s;
}

.homeEventList li:last-child {
	border-right: 0px;
}

.homeEventList li:hover {
	background-color: #e4f0cb;
}

.homeEventList a {
	width: 100%;
	height: 100%;
	display: block;
	padding: 10px;
	text-decoration: none;
}

.homeEventTitle {
	/* font-weight: bold; */
	font-size: 14px;
	color: #333333;
	line-height: 1.3;
	margin-bottom: 5px;
	font-family: 'NotoSansJP-Regular', sans-serif;
}

.homeEventDate {
	font-size: 26px;
	font-weight: normal;
	color: #333333;
	line-height: 1.3;
}

.homeEventDay {
	position: relative;
	top: -5px;
	display: inline-block;
	color: #ffffff;
	font-size: 12px;
	background-color: #004d2b;
	text-align: center;
	width: 20px;
	height: 20px;
}

.homeEventTime {
	font-size: 14px;
	color: #333333;
	line-height: 1.3;
	margin: 0 0 15px 0;
}

.homeEventPlace {
	font-size: 12px;
	color: #666;
	line-height: 1.3;
	margin: 0;
}

@media screen and (max-width: 767px) {
	.homeEventWrapper {
		margin-bottom: 0;
	}
}

@media screen and (max-width: 939px) {
	.homeEventWrapper {
		border: none;
	}

	.homeEventList li {
		display: block;
		border-bottom: 1px solid #cccccc;
	}

	.homeEventList a {
		padding: 20px 10px;
	}

	.homeEventListDateWrap,
	.homeEventListTitleWrap {
		display: table-cell;
		vertical-align: middle;
	}

	.homeEventListDateWrap {
		width: 115px;
	}

	.homeEventListTitleWrap {
		padding-left: 25px;
	}

	.homeEventTime {
		margin-bottom: 0;
	}
}

/* ----------------
トップページお知らせ一覧
------------------ */
.homeInfoWrapper {
	padding: 0 5px;
	margin: 0 -10px 15px -10px;
}

@media screen and (max-width: 960px) {
	.homeInfoWrapper {
		margin: 0;
	}
}

.homeInfoColumn {
	padding: 5px;
	width: 33.33333%;
	float: left;
}

@media screen and (max-width: 768px) {
	.homeInfoColumn {
		width: 50%;
	}
}

@media screen and (min-width: 1200px) {
	.homeInfoColumn {
		width: 25%;
	}
}

@media screen and (min-width: 1440px) {
	.homeInfoColumn {
		width: 20%;
	}
}

/*@media screen and (max-width:479px){
	.homeInfoColumn{
		width: 100%;
	}
}*/
.homeInfoItem {
	border: 1px solid #cccccc;
	background-color: #ffffff;
	opacity: 1;
	-webkit-transition: opacity .3s;
	-moz-transition: opacity .3s;
	-ms-transition: opacity .3s;
	-o-transition: opacity .3s;
	transition: opacity .3s;
	position: relative;
}

.homeInfoItem:hover {
	opacity: .7;
}

.homeInfoItem a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 10px;
	text-decoration: none;
}

.homeInfoItemVideo a {
	border-top: none;
}

.homeInfoTitle {
	font-size: 16px;
	color: #333333;
	line-height: 1.3;
	margin: 0.83em 0;
	margin-bottom: 25px;
	height: 40px;
	overflow-y: hidden;
	/* font-weight: bold; */
	font-family: 'NotoSansJP-Regular', sans-serif;
}

.homeInfoTitleWrap {
	padding: 0 10px 10px 10px;
}

.homeInfoFrom {
	font-size: 14px;
	color: #666666;
	line-height: 1.3;
	margin: 0 0 20px 0;
}

.homeInfoImgContainer {
	margin: -10px -10px 20px -10px;
}

.homeInfoBottomArea {
	position: absolute;
	padding: 15px 10px 10px 10px;
	bottom: 0;
	left: 0;
}

.homeInfoImgWrap {
	height: 0;
	padding-bottom: 56.25%;
	position: relative;
	overflow-y: hidden;
}

.homeInfoImgWrap .homeInfoImg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding-bottom: 56.25%;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

/*.homeInfoImgWrap .homeInfoVideo {
	margin-top: -12%;
	width: 110%;
	margin-left: -5%;
}*/

.homeInfoImg {
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.homeInfoDate {
	font-size: 14px;
	color: #333333;
	display: inline-block;
	margin-top: 10px;
	/*font-family: 'Roboto', sans-serif;*/
	font-weight: 300;
}

.homeInfoVideoIcon {
	background-image: url(../images/icon_playVideo.png);
	width: 34px;
	height: 34px;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -17px;
	margin-left: -17px;
	z-index: 1;
}

.homeInfoVideoWrap {
	position: relative;
	margin: -10px;
}

.homeInfoTeacherName {
	font-size: 14px;
	color: #333333;
}

.homeInfoYoutubeWrap {
	padding-bottom: 15px;
}

.homeInfoLabel {
	width: 32px;
	height: 14px;
	font-size: 11px;
	line-height: 14px;
	text-align: center;
	background-color: #004d2b;
	border-radius: 3px;
	color: #ffffff;
	display: inline-block;
	margin-left: 8px;
}

.homeInfoReadMoreWrap {
	padding: 10px 10px 20px 10px;
}

.homeInfoReadMore {
	display: none;
	width: 100%;
	padding: 10px 0;
	background-color: #e0ebd6;
	border: solid 1px #dedede;
	text-align: center;
	font-size: 13px;
	color: #004c2c;
	text-decoration: none;
}

.homeInfoReadMore.active {
	display: block;
}

.homeInfoReadMore:hover {
	background-color: #004c2c;
	color: #ffffff;
	text-decoration: none;
}

@media screen and (max-width: 939px) {
	.homeSlider {
		margin-bottom: 0;
	}

	.homeEventWrapper {
		display: block;
		height: auto;
	}

	.homeEventHeader {
		display: block;
		width: 100%;
		height: 40px;
		text-align: left;
		padding: 10px 20px;
	}

	.homeEventList {
		display: block;
		width: 100%;
	}

	.homeEventList li {
		width: 100%;
		float: none;
	}

	.homeEventReadMore {
		display: none;
	}
}

@media screen and (max-width: 768px) {
	.homeInfoTitleWrap {
		padding: 20px 0 10px 0;
	}
}

/* ----------------
選べる２つの学修スタイル
------------------ */
.homeSelectWrapper {
	margin: 0 -10px 10px -10px;
}

.homeSelectTitle {
	background-color: #004c2c;
	color: #ffffff;
	text-align: center;
	width: 100%;
	line-height: 30px;
	font-size: 14px;
	margin: 0;
}

.homeSelectColumn {
	width: 50%;
	padding: 10px;
	float: left;
}

.homeSelectItem {
	position: relative;
	display: block;
	width: 100%;
	height: 240px;
	opacity: 1;
}

.homeSelectItem a {
	display: block;
	text-decoration: none;
	width: 100%;
	height: 100%;
}

.homeSelectItemBg {
	width: 100%;
	height: 100%;

	/*	background-size: 100%;
  	-webkit-transition: background-size .7s;
  	   -moz-transition: background-size .7s;
  	    -ms-transition: background-size .7s;
  	     -o-transition: background-size .7s;
  	        transition: background-size .7s;*/
}

.homeSelectItemBg:hover {

	/*background-size: 200%;*/
}

.homeSelectItemInner {
	vertical-align: middle;
	display: table-cell;
	text-align: center;
	height: 240px;
	width: 460px;
}

.homeSelectItemTitle {
	font-size: 30px;
	color: #ffffff;
	margin-bottom: 10px;
}

.homeSelectItemSubTitle {
	font-size: 12px;
	color: #ffffff;
	line-height: 25px;
}

.homeSelectItemEffect1,
.homeSelectItemEffect2 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: background-color .7s;
	-moz-transition: background-color .7s;
	-ms-transition: background-color .7s;
	-o-transition: background-color .7s;
	transition: background-color .7s;
}

.homeSelectItemEffect1 {
	background-color: rgba(64, 99, 152, .6);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#99406398, EndColorStr=#99406398);
}

.homeSelectItemEffect2 {
	background-color: rgba(44, 132, 100, .6);
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#992c8464, EndColorStr=#992c8464);
}

.homeSelectItemEffect1:hover {
	background-color: rgba(64, 99, 152, .8);
}

.homeSelectItemEffect2:hover {
	background-color: rgba(44, 132, 100, .8);
}

@media screen and (max-width: 939px) {
	.homeSelectWrapper {
		margin: 0;
	}
}

@media screen and (max-width: 767px) {
	.homeSelectItemBg {
		background-image: none !important;
	}

	.homeSelectTitle {
		text-align: left;
		height: 40px;
		line-height: 40px;
		padding: 0 20px;
	}

	.homeSelectWrapper {
		margin: 0;
		padding: 10px;
		background-color: #f5f3ec;
	}

	.homeSelectColumn {
		padding: 0;
	}

	.homeSelectItem,
	.homeSelectItemInner {
		height: 150px;
	}

	.homeSelectItemTitle {
		font-size: 20px;
	}

	.homeSelectItemSubTitle {
		margin-right: 20px;
		margin-left: 20px;
		border-top: 1px solid #ffffff;
		border-bottom: 1px solid #ffffff;
	}
}

/* ----------------
大学の常識を変える、革新的な学び
------------------ */
.homeFacultyWrapper {
	background-color: #004c2c;
	padding: 20px 20px 50px 20px;
}

.homeFacultyTitle {
	font-size: 20px;
	color: #ffffff;
	line-height: 1;
	text-align: center;
	margin: 0 0 20px 0;
}

.homeFacultyListWrapper {
	margin: 0 -10px;
}

.homeFacultyList {
	margin: 0 auto;
	padding: 0;
	-webkit-font-smoothing: antialiased;
}

.homeFacultyList li {
	padding: 0 10px;
	list-style-type: none;
	width: 50%;
	float: left;
}

.homeFacultyList a {
	padding: 20px 0;
	border-bottom: 1px solid #00884f;
	display: block;
	text-decoration: none;
	position: relative;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.homeFacultyList :nth-child(1) a,
.homeFacultyList :nth-child(2) a {
	border-top: 1px solid #00884f;
}

.homeFacultyList a:hover {
	background-color: #00884f;
	padding: 20px 20px;
}

.homeFacultyListImgWrapper {
	float: left;
	width: 100px;
	height: 100px;
	overflow: hidden;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background-color: #d8d8d8;
	margin-right: 20px;
}

.homeFacultyListContent {
	white-space: nowrap;
	overflow-x: hidden;
}

.homeFacultyListTitle {
	font-weight: bold;
	font-size: 20px;
	color: #ffffff;
	margin: 0 0 5px 0;
}

.homeFacultyListSubTitle {
	font-size: 20px;
	color: #ffffff;
	line-height: 17px;
	margin: 0;
}

.homeFacultyListText {
	font-size: 13px;
	color: #ffffff;
	line-height: 21px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow-x: hidden;
}

.homeSideBanner {
	margin-top: 20px;
}

.homeSideBanner li {
	margin-bottom: 20px;
}

.homeSideBanner img {
	max-width: 100%;
	width: 340px;
	height: auto;
}

@media screen and (max-width: 960px) {
	.homeSideBanner {
		display: none;
	}
}

@media screen and (max-width: 767px) {
	.homeFacultyList a:before {
		display: none;
		content: "";
		right: 30px;
		top: 50%;
		width: 111px;
		height: 32px;
		font-size: 14px;
		line-height: 32px;
		margin-top: -16px;
		display: block;
		position: absolute;
		color: #ffffff;
		background: url(/themes/nucba2015/images/entry/landing_academic_link.png) no-repeat;
		-ms-background-position-x: 95px;
		background-position-x: 95px;
		-webkit-transition: right 0.2s ease-in-out;
		-moz-transition: right 0.2s ease-in-out;
		-ms-transition: right 0.2s ease-in-out;
		-o-transition: right 0.2s ease-in-out;
		transition: right 0.2s ease-in-out;
	}

	.homeFacultyWrapper {
		padding: 20px 0;
	}

	.homeFacultyTitle {
		text-align: left;
		padding: 0 25px;
	}

	.homeFacultyListWrapper {
		margin: 0;
	}

	.homeFacultyList li {
		width: 100%;
		padding: 0;
		float: none;
	}

	.homeFacultyListText {
		display: none;
	}

	.homeFacultyListImgWrapper {
		margin-left: 10px;
	}

	.homeFacultyList :nth-child(1) a,
	.homeFacultyList :nth-child(2) a {
		border-top: 0;
	}

	.homeFacultyListTitle,
	.homeFacultyListSubTitle {
		font-size: 15px;
	}

	.homeFacultyListImgWrapper {
		width: 60px;
		height: 60px;
	}
}

/* ----------------
カテゴリー絞り込み用
------------------ */
.homeCategoryList {
	margin: 0;
	padding: 0 10px;
}

.homeCategoryList li {
	display: block;
	list-style-type: none;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
}

.homeCategoryList a {
	background-color: #e0ebd6;
	text-decoration: none;
	color: #084b2d;
	display: block;
	padding: 10px;
	border: 1px solid #dedede;
	line-height: 1;
	-webkit-transition: background-color .2s;
	-moz-transition: background-color .2s;
	-ms-transition: background-color .2s;
	-o-transition: background-color .2s;
	transition: background-color .2s;
	border-radius: 3px;
	font-size: 13px;
}

.homeCategoryList a:hover {
	background-color: #cccccc;
	border: 1px solid #cccccc;
	color: #ffffff;
}

.homeCategoryList .active {
	background-color: #999999;
	border: 1px solid #999999;
	color: #ffffff;
}

.homeSelectDescription {
	font-size: 12px;
}

@media screen and (max-width: 767px) {
	.homeSelectDescription {
		padding: 0 10px;
	}
}

#globalNavContainer {
	padding-top: 40px;
	position: relative;
}

/*@media screen and (max-width: 960px) {
  #globalNavContainer {
    padding-top: 0px;
  }
}*/

/*2015.11追加*/
.homeSelectTitle {
	text-align: left;
	padding-left: 10px;
}

.homeWrap {

	/*border-top: 4px solid #333;*/
	padding-top: 0;
}

.homeSpMenu li {
	border-right: #999 solid 1px;
	border-bottom: #999 solid 1px;
}

.homeEventListTitleWrap {
	padding-left: 0;
}

.pickupArticle {
	margin-top: -1px;
}

.homeInfoReadMoreWrap {
	padding-bottom: 0;
}

/* ----------------
スライダー用
------------------ */
.js-owl-top {
	display: none;
}

.js-owl-top img {
	width: 100%;
	height: auto;
}

.topSliderPagerItem {
	position: relative;
}

.topSlider * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.topSliderPagerItemBg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 1px solid #ffffff;
	z-index: 1;
	-webkit-transition: border .3s ease;
	-moz-transition: border .3s ease;
	-ms-transition: border .3s ease;
	-o-transition: border .3s ease;
	transition: border .3s ease;
}

.topSliderPagerItem:hover .topSliderPagerItemBg,
.topSliderPagerItem.active .topSliderPagerItemBg {
	border-width: 4px;
}

.topSliderPagerItem img {
	width: 100%;
	height: auto;
	cursor: pointer;
	display: block;
	z-index: 0;
}

.topSliderPagerItem.active img,
.topSliderPagerItem:hover img {
	opacity: .5;
}

.topSlider {
	width: 100%;
	background-color: #333333;
}

.topSliderMain {
	float: left;
	width: 75%;
	min-height: 1px;
}

.topSliderMain img {
	display: block;
}

.topSliderSub {
	float: left;
	width: 25%;
	background-color: #ffffff;
}

@media screen and (max-width: 980px) {
	.topSlider {
		padding-top: 0;
	}
}

/* 767? */
@media screen and (max-width: 767px) {
	.topSliderMain {
		float: none;
		width: 100%;
	}

	.topSliderSub {
		display: none;
	}
}
.homeEventHeader{
	display: block;
	width: 100%;
}
.homeEventWrapper{
	margin-bottom: 0;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}
.homeEventList li{
	display: block;
	width: 100%;
	border-bottom: 1px solid #CCCCCC;
	border-right: none;
}
.homeEventList{
	display: block;
}
.homeEventList a{
	cursor: pointer;
	padding: 20px 10px;
}
.homeEventListDateWrap{
	width: 115px;
	float: left;
}
.homeEventListTitleWrap{
	margin-left: 115px;
}
.homeEventTime{
	margin-bottom: 0;
}
.moreNewsBtn{
	padding: 0;
	margin-top: -1px;
}

.homeEventWrapper{
	display: block;
}
.homeEventSlideWrapper{
	display: none;
}
@media screen and (max-width:960px) and (min-width: 768px){
	.homeEventWrapper{
		display: none;
	}
	.homeEventSlideWrapper{
		display: block;
	}
}
.homeEventWrapper{
	background-color: transparent;
	border-right: transparent;
	border-left: transparent;
}
.homeEventWrapper .homeCategoryList{
	padding-top: 10px;
	padding-right: 0;
	padding-left: 0;
}
.homeEventList{
	background-color: #FFFFFF;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
}